Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000418KdenliveTranslationpublic2008-11-29 16:452008-12-29 15:37
Reportermiles 
Assigned Tomadsdyd 
PriorityhighSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version0.7.1 
Summary0000418: New translation - Slovenian (sl)
DescriptionHere is the Slovenian po file, it is around 95% translated.
TagsNo tags attached.
Build/Install MethodOther Method?
Attached Fileszip file icon kdenlive-sl.zip [^] (10,593 bytes) 2008-11-29 16:45

- Relationships

-  Notes
(0001458)
cinephiliac (updater)
2008-11-29 21:21
edited on: 2008-11-29 21:24

Awesome!

Thanks Miles! It's wonderful having features appear in the bug tracker along with new bugs and wishlist items. :D

Much appreciated!

I've marked importance on this as high, just so it's noticed. I'll make sure someone gets this into SVN and reply here when it's there.

(0001491)
madsdyd (administrator)
2008-12-02 20:30

Added in SVN rev. 2749.

- Issue History
Date Modified Username Field Change
2008-11-29 16:45 miles New Issue
2008-11-29 16:45 miles File Added: kdenlive-sl.zip
2008-11-29 16:45 miles Build/Install Method => Other Method?
2008-11-29 21:21 cinephiliac Note Added: 0001458
2008-11-29 21:21 cinephiliac Status new => acknowledged
2008-11-29 21:23 cinephiliac Priority normal => high
2008-11-29 21:23 cinephiliac Status acknowledged => feedback
2008-11-29 21:24 cinephiliac Note Edited: 0001458
2008-11-29 21:24 cinephiliac Note Edited: 0001458
2008-12-02 20:18 madsdyd Status feedback => assigned
2008-12-02 20:18 madsdyd Assigned To => madsdyd
2008-12-02 20:30 madsdyd Note Added: 0001491
2008-12-02 20:30 madsdyd Status assigned => resolved
2008-12-02 20:30 madsdyd Fixed in Version => Recent git
2008-12-02 20:30 madsdyd Resolution open => fixed
2008-12-29 15:36 madsdyd Fixed in Version Recent git => 0.7.1
2008-12-29 15:37 madsdyd Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker